@charset "UTF-8";
@import url('http://fonts.googleapis.com/css?family=Exo+2|Noto+Sans+KR|Spoqa Han Sans Neo');

/* reset */
* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    font-family: 'Noto Sans KR', 'sans-serif','Spoqa Han Sans Neo';
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

/* inherit 부모의 글자색 상속 */
a img {
    border: none;
}

/* 하위버전 브라우저에 링크걸린 이미지 줄생김 현상 없애기 */


/* ===================================================================
 header
=================================================================== */


#wrap header {
    width: 100%;
    height: 100px;
    line-height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.1);
}

#wrap header .innerHeader {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    /* logo, center menu, right menu 가로 정렬 위함 */
}

/* logo */
#wrap header .innerHeader h1.logo {
    width: 13%;
    /* border: 1px solid rgb(85, 8, 8); */
}

#wrap header .innerHeader h1.logo img {
    margin-top: 25px;
}

/* center menu */
#wrap header .innerHeader nav.gnb {
    width: 50%;
    /* border: 1px solid red; */
}

#wrap header .innerHeader nav.gnb ul {
    /* width: 100%; */
    display: flex;
    justify-content: space-between;
    gap: 50px;
}


#wrap header .innerHeader nav.gnb ul li a {
    /* border: 1px solid blue; */
    display: block;
    font-size: 16px;
    color: #000;
    /* text-align: center; */
}

#wrap header .innerHeader nav.gnb ul li a:hover,
#wrap header .innerHeader nav.gnb ul li a:focus {
    color: #ff8342;
}


/* right menu */
#wrap header .innerHeader nav.tnb {
    width: 140px;
    /* border: 1px solid blue; */
    
}

#wrap header .innerHeader nav.tnb ul {
    display: flex;
    /* justify-content: space-evenly; */
    /* border: 1px solid blue; */

    
}

#wrap header .innerHeader nav.tnb ul li a {
    /* border: 1px solid blue; */
    display: block;
    font-size: 16px;
    color: #000;
    margin-left: 8px;
    background-color: rgba(225, 225, 225, 0.3);

    /* font-weight: bold; */
    /* text-align: center; */
}

#wrap header .innerHeader nav.tnb ul li a:hover,
#wrap header .innerHeader nav.tnb ul li a:focus {
    color: #ff8342;
    /* font-weight: bold; */
}


/* 제품검색아이콘 */
/* #wrap header .innerHeader nav.tnb ul li:last-child(1) a i,
#wrap header .innerHeader nav.tnb ul li:last-child(2) a i {
    font-size: 20px;
    margin-right: 5px;
} */

/* 둥근사각형 버튼 */
#wrap header .innerHeader nav.tnb ul li a {
    display: block;
    border-radius: 30px;
    margin-top: 33px;
    border: 1px solid #333333;
    width: 130px;
    height: 32px;
    line-height: 32px;
    transition: .3s;
    /*0.3초 - transition : 애니메이션 속성*/
    text-align: center;
}


#wrap header .innerHeader nav.tnb ul li:last-child a i {
    margin-left: 5px;

}


/* ===================================================================
 1. main visual 
=================================================================== */

#wrap section.main {
    width: 100%;
    height: 1000px;
    background: url("../images/bg_header_04.jpg")no-repeat center/cover;
    background-attachment: fixed;
    /*스크롤 올려도 배경 고정*/
    position: relative;
    /* 모바일에서도 오류가 나지않게하는 속성 넣어줌 (모바일에서 반으로 쪼개져보이는 현상생김) */
    min-width: 1400px;
}

#wrap section.main .mainTitle {
    /* 아래 코드는 전체에서 중앙로 배치할 때 사용 */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    /*x,y좌표값 위치 조정*/
    color: #383434;
    /* text-shadow: 0 0 5px rgba(0, 0, 0, 0.5); */
    letter-spacing: -1px;
}

#wrap section.main .mainTitle h2 {
    font-size: 57px;
    margin-bottom: 0;
    font-weight: bold;
    /*제목태그는 bold처리가 되므로 이를 해제*/
}

#wrap section.main .mainTitle p {
    font-size: 25px;
    margin-bottom: 30px;
}

/* more btn */
#wrap section.main .mainTitle a.view {
    display: block;
    width: 180px;
    padding: 8px 0;
    font-size: 16px;
    margin: 0 auto;
    border: 2px solid #d4d4d4;
    position: relative;
    overflow: hidden; /*마스크처리*/
    border-radius: 40px;
}

#wrap section.main .mainTitle a.view::after {
    content: '';
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(225, 225, 225, 0);
    transition: .3s;
}

#wrap section.main .mainTitle a.view:hover::after,
#wrap section.main .mainTitle a.view:focus::after {
    width: 100%;
    background: rgba(225, 150, 0, 0.2);
}

/* 레이어팝업 */
#popup {
    width: 420px; height: 688px;
    background: url("https://m.site.naver.com/0U6pg");
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    position: absolute;
    top: 350px; left: 50%;
    z-index:3;
    transform: translate(-50%,-50%);
    display: none;
}
#popup .close{
    border-radius: 50px;
    background-color: #000;
    color: #fff;
    font-size: 15px;
    padding: 10px 30px;
    font-weight: bold;
    text-align: center;
    position: absolute;right: 26px; bottom: 20px;
}
#popup .close:hover {
    background-color: #666;
}

/* ===================================================================
 titles - 4종 전체 - about ~ sns
=================================================================== */
.title {
    font-family: 'Exo 2', sans-serif;
    color: #000;
    text-align: center;
}

.title h1 {
    font-size: 45px;
    margin-bottom: 10px;
    font-weight: normal;
    height: 90px;
}
.title h2 {
    font-size: 45px;
    margin-bottom: 10px;
    font-weight: normal;
}

.title h2 span {
    color: #ff8342;
}

.title p {
    color: #555;
    font-size: 18px;
    line-height: 1.5;
}
.title p {
    color: #555;
    font-size: 18px;
}

/* ===================================================================
 2. about
=================================================================== */

#wrap section.about {
    width: 100%;
    background-color: #fff;
    /* padding: 97px 0; */
}

#wrap section.about ul {
    width: 1400px;
    margin: 50px auto;
    /* overflow: hidden; */
    min-width: 1400px;
    display: flex;
}

#wrap section.about ul li {
    width: 33.3333%;
}

#wrap section.about ul li a {
    display: block;
}

#wrap section.about ul li a p.scale {
    width: 100%;
    height: 369px;
    overflow: hidden;
    /* 마스크처리 */
}

#wrap section.about ul li a p.scale img {
    width: 100%;
    height: auto;
    transition: .8s;
}

#wrap section.about ul li a:hover p.scale img {
    transform: scale(1.2);
    /* 120% 확대 */
}

/* text */
#wrap section.about ul li a .text {
    padding: 30px; 
    padding: 30px 0 0 0;
}

#wrap section.about ul li a .text h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

#wrap section.about ul li a .text p {
    font-size: 16px;
    margin-bottom: 10px;
}

#wrap section.about ul li a .text p.more {
    font-weight: bold;
    padding-left: 40px;
    position: relative;
    color: #666;
}

#wrap section.about ul li a .text p.more:hover {
    color: rgba(0, 0, 0, 0.5);
}


/* icon -\f178 - font-family:FontAwesome; */
#wrap section.about ul li a .text p.more::before {
    content:'\f178';
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #ff8342;
    font-family: FontAwesome;
    border-radius: 50%;
    position: absolute;
    left: 1px;
    padding-left: 0.4px;
}

/* #wrap section.about ul li a .text { } */
*/
/* ===================================================================
 3. innovation
=================================================================== */

#wrap section.innovation {
    width: 100%;
    margin-bottom: 50px;
    min-width: 1400px;
}

#wrap section.innovation .imgBox {
    width: 1400px;
    height: 540px;
    background: url("../images/product_1.jpg")no-repeat center/cover;
    position: relative;
    margin: 50px auto;
}

#wrap section.innovation .imgBox .inner {
    position: absolute;
    left: 50%;
    bottom: -50px;
    transform: translateX(-50%);
    background-color: rgba(65, 65, 65, 0.95);
    width: 80%;
}

#wrap section.innovation .imgBox .inner h3 {
    background-color: #fff;
    padding: 14px 45px;
    font-size: 15px;
    block-size: border-box;
    color: #014194;
}

#wrap section.innovation .imgBox .inner h3 span {
    color: #5a5a5a;
    font-weight: normal;
}

#wrap section.innovation .imgBox .inner .bottom {
    padding: 40px 85px;
    color: #fff;
    line-height: 1.6;
    box-sizing: border-box;
    overflow: hidden;
}

#wrap section.innovation .imgBox .inner .bottom p {
    float: left;
}

#wrap section.innovation .imgBox .inner .bottom a {
    float: right;
    display: block;
    padding: 7px 30px;
    background: #ff8342;
    border-radius: 50px;
    transition: .5s;
    margin: 7px -10px 0 0;
}

#wrap section.innovation .imgBox .inner .bottom a:hover,
#wrap section.innovation .imgBox .inner .bottom a:focus {
    background: #f86010;
    
}


/* ===================================================================
 4. me - 인재채용 
=================================================================== */

#wrap section.me {
    width: 100%;
    /* background-color: rgb(243, 243, 243); */
    background-color: #eef5ff;
    /* background: url("../images/me3.jpg")no-repeat center/cover; */
    position: relative;
    padding: 97px 0;
    /* margin-bottom: 150px; */
    min-width: 1400px;
}

/* 인재상 리스트 */
#wrap section.me .list {
    width: 1400px;
    margin: 50px auto;
    border-top: 2px solid rgb(145, 145, 145);
    
}

#wrap section.me .list>ul {
    padding-left: 30px;
    
}

#wrap section.me .list>ul>li {
    padding: 30px 30px 30px 10px;
    box-sizing: border-box;
    /* border: 1px solid red; */
    line-height: 1.8;
    color: #353535;
}

#wrap section.me .list>ul>li span{
    font-size: 14px;
    color: #f86010;
}

#wrap section.me .list>ul>li .imgEx{
    width: 1330px;
    height: 380px;
    /* background-color: #0d4574; */
    background: url("../images/preview.png")no-repeat center/cover;
    /* position: relative; */
    border-radius: 10px 10px 10px 10px;
    
}

#wrap section.me .list ul li ul{
    width: 1330px;
    /* margin: 50px auto; */
    /* overflow: hidden; */
    overflow: hidden;
    display: flex;
}

#wrap section.me .list>ul>li .imgEx .inner {
    position: absolute;
    color: #8a1313;

}

#wrap section.me .list>ul>li .imgEx .inner h3 {
    background-color: #fff;
    padding: 10px 30px 10px 30px;
    font-size: 14px;
    block-size: border-box;
}

#wrap section.me .list ul li ul li {
    width: 33.333%;
}

#wrap section.me .list ul li ul li a .text{
    padding: 0px 30px 0px 0px;
}
#wrap section.me .list ul li ul li a .text h3{
    font-size: 15px;
    color: #0b3458;
}

#wrap section.me .list ul li ul li a .text p{
    font-size: 14px;
    line-height: 20px;
    color: #6e6e6e;
}

/* slide */
#wrap section.me .list>ul>li .slide {
    width: calc(100% - 10px);
    height: 440px;
    overflow: hidden;
    position: relative;
}

#wrap section.me .list>ul>li .slide .slideList{
    position: absolute;
    width: 300%;
    left: 0;
    top: 0;
}

#wrap section.me .list>ul>li .slide .slideList .slideImg {
    float: left;
    /* 좌우슬라이드 */
    width: calc(100% / 3);
    /* 좌우슬라이드 */
}

#wrap section.me .list>ul>li .slide .slideList .slideImg img {
    display: block;
    width: 100%;
    /* height: 720px; */
}



#wrap section.me .list>ul>li h3 {
    font-size: 18px;
    margin-top: 20px;
    position: relative;
    /* border: 1px solid blue; */
}
#wrap section.me .list>ul>li span{
    font-size: 16px;
    color: #588ed6;
}
/* #wrap section.me .list>ul>li h3>span {
    color: #4294ff;
    position: absolute;
    left: -25px;
    font-size: 19px;
} */

#wrap section.me .list>ul>p {
    line-height: 1.6;
    margin-bottom: 20px;
}

/* more btn */
#wrap section.me .list>ul>li>a.more {
    display: block;
    font-weight: bold;
    position: relative;
    font-size: 16px;
    color: #555;
}


/* 화살표 아이콘 */
#wrap section.me .list>ul>li>a span {
    position: absolute;
    top: 3px;
    margin-left: 5px;
    font-size: 14px;
    color: #ff8342;
}

#wrap section.me .list>ul>li>a.more:hover {
    color: #ff8342;
}

#wrap section.me .list>ul>li>a.more:hover span i {
    color: #ff8342;
}



/* 상세리스트 */
#wrap section.me .list ul.in {
    margin-bottom: 30px;
}

#wrap section.me .list ul.in li {
    margin-bottom: 10px;
    overflow: hidden;
}

#wrap section.me .list ul.in li em {
    float: left;
    width: 12%;
}

#wrap section.me .list ul.in li p {
    float: left;
    width: 88%;
    position: relative;
}

/* 4px점
#wrap section.me .list ul.in li p::before {
    content: '';
    position: absolute;
    top: 10px;
    left: -40px;
    width: 8px;
    height: 8px;
    background: #964113;
} */

/* 한화인 채용사이트 버튼 */
#wrap section.me .button {
    position: absolute;
    left: 50%;
    top: 1000px;
    transform: translate(-50%, -50%);
    /* border: 1px solid red; */
}

#wrap section.me .button a {
    display: block;
    background-color: #ff8432;
    padding: 7px 50px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    transition: .5s;
}

#wrap section.me .button a:hover,
#wrap section.me .button a:focus {
    background-color: #f86010;
}

#wrap section.me .list ul li ul li a p.scale {
    width: 100%;
    height: 369px;
    overflow: hidden;
    /* 마스크처리 */
}

#wrap section.me .list ul li ul li a p.scale img {
    width: 100%;
    height: auto;
    transition: .8s;
}

/*====================================================================
 이벤트 슬라이드 서식
 =====================================================================*/
 /* 이벤트 슬라이드 서식 */
#event{
    width: 100%;
    /* background-color: rgb(243, 243, 243); */
    background-color: #eef5ff;
    /* background: url("../images/me3.jpg")no-repeat center/cover; */
    position: relative;
  }

#event .e_slide{
    width:1400px;height:1200px;
    margin:0 0;
    position:relative;
    overflow:hidden;
  }
  .e_slide > h2{
    font-size:18px;
    font-weight:bold;
    /* padding-bottom:30px; */
  }

  .e_slide i.fas{
    display:block;
    width:40px;line-height:600px;
    font-size:18px;
    text-align:center;
    position:absolute;bottom:0px;
    background:rgba(225, 225, 225, 0.3);
    cursor:pointer;
  }
  .e_slide .fa-chevron-left{left:0px;}
  .e_slide .fa-chevron-right{right:0px;}

  .e_slide_wrap{
    width:1200px;
  }
  .e_slide_wrap > ul{
    display:flex;
    width:4200px;
    transform:translateX(40px);
  }
  .e_slide_wrap > ul > li{
    width:1400px;
    height: 600px;
    display:flex;
    text-align:left;
  }


/* ===================================================================
어떤점이 좋아요?
=================================================================== */

#wrap section.how {
    width: 100%;
    /* background-color: rgb(199, 138, 138); */
    background: url("../images/me5.jpg")no-repeat center/cover;
    position: relative;
    padding: 0px 0;
    /* margin-bottom: 150px; */
    min-width: 1400px;
}

/* 인재상 리스트 */
#wrap section.how .list {
    width: 1400px;
    margin: 50px auto;
    /* border-top: 2px solid #575757; */
    
}

#wrap section.how .list>ul {
    padding-left: 30px;
    padding: 40px 0px 30px 0px;
}

#wrap section.how .list>ul>li {
    padding: 20px 0px 20px 0px;
    box-sizing: border-box;
    /* border: 1px solid red; */
    line-height: 1.8;
    color: #353535;
}

#wrap section.how .list>ul>li span{
    font-size: 14px;
    color: #f86010;
}


#wrap section.how .list>ul>li h3 {
    font-size: 18px;
    margin-top: 20px;
    position: relative;
    /* border: 1px solid blue; */
}

#wrap section.how .list>ul>li h3>span {
    color: #ff8342;
    position: absolute;
    left: -25px;
}

#wrap section.how .list>ul>p {
    line-height: 1.6;
    margin-bottom: 20px;
}

/* more btn */
#wrap section.how .list>ul>li>a.more {
    display: block;
    font-weight: bold;
    position: relative;
    font-size: 16px;
    color: #555;
}


/* 화살표 아이콘 */
#wrap section.how .list>ul>li>a span {
    position: absolute;
    top: 3px;
    margin-left: 5px;
    font-size: 14px;
    color: #ff8342;
}

#wrap section.how .list>ul>li>a.more:hover {
    color: #ff8342;
}

#wrap section.how .list>ul>li>a.more:hover span i {
    color: #ff8342;
}



/* 상세리스트 */
#wrap section.how .list ul.in {
    margin-bottom: 30px;
}

#wrap section.how .list ul.in li {
    margin-bottom: 10px;
    overflow: hidden;
}

#wrap section.how .list ul.in li em {
    float: left;
    width: 12%;
}

#wrap section.how .list ul.in li p {
    float: left;
    width: 88%;
    position: relative;
}

/* 4px점 */
#wrap section.how .list ul.in li p::before {
    content: '';
    position: absolute;
    top: 10px;
    left: -20px;
    width: 4px;
    height: 4px;
    background: #ff8342;
}

/* 한화인 채용사이트 버튼 */
#wrap section.how .button {
    position: absolute;
    left: 50%;
    top: 1000px;
    transform: translate(-50%, -50%);
    /* border: 1px solid red; */
}

#wrap section.how .button a {
    display: block;
    background-color: #ff8432;
    padding: 7px 50px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    transition: .5s;
}

#wrap section.how .button a:hover,
#wrap section.how .button a:focus {
    background-color: #f86010;
}

/* ===================================================================
 5. REPORT
=================================================================== */
#wrap section.sns {
    width: 100%;
    margin-bottom: 60px;
    min-width: 1400px;
    height: 650px;
}

#wrap section.sns ul {
    width: 1330px;
    margin: 30px auto;
    display: flex;
    justify-content: space-between;
}

/* #wrap section.sns ul li {
    width: 32.5%;
} */

#wrap section.sns ul li:last-child {
    margin: 0;
}

#wrap section.sns ul li a {
    display: block;
    width: 100%;
    height: 100px;
}

#wrap section.sns ul li a p.ani {
    width: 100%;
    height: 251px;
    overflow: hidden;
    position: relative;
}

#wrap section.sns ul li a p.ani:before {
    content: '';
    width: 0;
    height: 100%;
    background-color: rgba(225, 131, 66, 0.8);
    transition: .5s;
    position: absolute;
    top: 0;
    left: 0;
}

#wrap section.sns ul li a p.ani img {
    width: 100%;
}

#wrap section.sns ul li a:hover p.ani:before {
    width: 100%;
}

/* blog 글씨 */
#wrap section.sns ul li a p.ani::after {
    content: '더 보기';
    opacity: 0;
    font-family: 'Exo 2', sans-serif;
    color: #fff;
    font-size: 15px;
    border: 1px solid #fff;
    border-radius: 40px;
    transition: .5s;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 5px 30px;
}

#wrap section.sns ul li a:hover p.ani::after {
    opacity: 1;
    /* 투명도 100% */
}

/* text */
#wrap section.sns ul li a .snsBottom {
    width: 100%;
    padding: 30px 0 20px 0;
    box-sizing: border-box;
}

#wrap section.sns ul li a .snsBottom p.color {
    color: #ff8342;
    font-weight: normal;
}

#wrap section.sns ul li a .snsBottom p {
    font-weight: bold;
    font-size: 18px;
}

#wrap section.sns ul li a .snsBottom p.time {
    font-weight: normal;
    font-size: 15px;
    margin-top: 30px;
    padding-left: 20px;
    position: relative;
    color: #999;
}

/* 시계아이콘 */
#wrap section.sns ul li a .snsBottom p.time:before {
    content: '\f133';
    font-family: FontAwesome;
    font-size: 15px;
    font-size: 15px;
    position: absolute;
    left: 0;
    top: -3px;
    line-height: 30px;
}

/* ===================================================================
 6. 오시는길
=================================================================== */

#wrap section.contact {
    width: 100%;
    margin-bottom: 100px;
    min-width: 1400px;
}

#wrap section.contact .imgBox {
    width: 1400px;
    height: 540px;
    background-color: #555;
    /* background: url("../images/product_1.jpg")no-repeat center/cover; */
    /* background: url("https://maps.app.goo.gl/7jbHZ1BH35ysv1Ny7"); */
    position: relative;
    margin: 40px auto;
}

#wrap section.contact .imgBox .inner {
    position: absolute;
    left: 50%;
    bottom: -50px;
    transform: translateX(-50%);
    background-color: rgba(65, 65, 65, 0.95);
    width: 80%;
}

#wrap section.contact .imgBox .inner h3 {
    background-color: #fff;
    padding: 14px 45px 14px 100px;
    font-size: 15px;
    block-size: border-box;
}

#wrap section.contact .imgBox .inner h3 span {
    color: #83807e;
    font-weight: normal;
}

#wrap section.contact .imgBox .inner .map .in {
    /* padding: 20px 45px 0px 45px; */
    padding: 20px 0px 20px 100px;
    color: #ffffff;
    line-height: 1.2;
    box-sizing: border-box;
    overflow: hidden;
}

#wrap section.contact .imgBox .inner .map .in p {
    float: left;
    line-height: 1.5;
}

#wrap section.contact .imgBox .inner .map .in a {
    float: right;
    display: block;
    padding: 7px 30px;
    background: #ff8342;
    border-radius: 50px;
    transition: .5s;
    margin: 7px -10px 0 0;
}

#wrap section.contact .imgBox .inner .map .in a:hover,
#wrap section.contact .imgBox .inner .map .in a:focus {
    background: #f86010;
    
}

/* 상세리스트 */


#wrap section.contact .imgBox .inner .map ul.in li {
    margin-bottom: 10px;
    overflow: hidden;
}

#wrap section.contact .imgBox .inner .map ul.in li em {
    float: left;
    width: 12%;
}

#wrap section.contact .imgBox .inner .map ul.in li p {
    float: left;
    width: 88%;
    position: relative;
}

/* 4px점 */
#wrap section.contact .imgBox .inner .map ul.in li p::before {
    content: '';
    position: absolute;
    top: 7px;
    left: -20px;
    width: 4px;
    height: 4px;
    background: #ff8342;
}




/* ===================================================================
 6. footer
=================================================================== */

#wrap footer {
    width: 100%;
    border-top: 1px solid #999;
    padding: 30px 0 50px 0px;
    box-sizing: border-box;
    /* background: #666; */

}

#wrap footer .footerInner {
    width: 1400px;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    /* background: #666; */
}

#wrap footer .footerInner .blogo img {
    float: left;
    height: 25px;
    margin-top: 4px;
    /* background: #222; */
}

#wrap footer .footerInner .copyright p {
    color: #333;
    text-align: left;
    margin-top: 5px;
    /* background: #cacaca; */
    line-height: 1.7;
    width: 650px;
    
}

#wrap footer .footerInner .copyright p a {
    color: #ff8342;
}

#wrap footer .footerInner .copyright p a:hover {
    color: #999;
}

#wrap footer .footerInner .blist ul {
    display: flex;
    justify-content: space-between;
    width: 500px;
    margin-top: -10px;
}

#wrap footer .footerInner .blist ul li a {
    color: #333;
    margin-top: 10px;
    display: block;
    font-weight: bold;
}

#wrap footer .footerInner .blist ul li a:hover {
    color: #999;
}

/* 개인정보처리방침 */
#wrap footer .footerInner .blist ul li:last-child a {
    color: #ff8342;
}

#wrap footer .footerInner .blist ul li:last-child a:hover {
    color: #999;
}


/*main pop*/
.main_popup { position:absolute; top:140px; z-index: 99997; visibility:hidden;}
.main_popup#popup01 {right: 100px; width:460px;}
@media (max-width: 480px) { .main_popup#popup01 { right: auto; width: auto; } }

.main_popup .btn_close { position: absolute; top:10px; right:10px; z-index: 99998; }
.main_popup.border_orange .pop_con {border: 4px #f47320 solid; border-bottom:0;}
.main_popup .pop_con img {vertical-align:top; width:100%;}
.main_popup .pop_con .img_alt {position:absolute; top:-999999%; left: -999999%; text-indent:-999999%; width: 1px; height: 1px;}
.main_popup .pop_foot { padding: 2px 10px 4px; text-align: right; background: #f47320;}
.main_popup .pop_foot label { color: #ffffff; /*vertical-align: middle;*/ font-size:12px;}
.main_popup .pop_foot input { margin-left:5px; border:0; vertical-align: middle; }
